BugTraq
Remote root vuln in lsh 1.4.x Sep 19 2003 01:01PM
Haggis (haggis learningshophull co uk)

After reading about a theoretical remote hole in OpenSSH and many detractors
smugly saying that they weren't vulnerable because they run LSH (a free
alternative), I'd like to present a working remote root exploit against LSH
version 1.4.x.

Enjoy.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus